*{
    padding: 0px;
    margin: 0px;
}

body{
    height: 100vh;
    width: 100%;
}

.header{
    height: 10%;
    width: 100%;
    border-bottom: 3px solid black;
    align-items: center;
    justify-content: center;
    display: flex;
}
.header2{
    height: 10%;
    width: 100%;
    border-bottom: 3px solid black;
    align-items: center;
    justify-content: center;
    display: none;
}

.head-txt{
    width: 80%;
    height: 100%;
    align-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.action{
    height: 100%;
    width: 10%;
}

.button{
    width: 100%;
    height: 100%;
    align-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button img{
    height: 30px;
    width: 30px;
}

@keyframes move{
    to{
        right: 150px;
    }
}

.link-list{
    display: none;
    background-color: bisque;
    width: 300px;
    height: 300px;
    right: -200px;
    position: relative;
    animation-name: move;
    animation-duration: .5s;
    animation-timing-function: linear;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    border-radius: 7px;
    
}

.link-list div{
    padding: 10px;
}

.close{
    align-items: center;
    align-content: center;
    justify-content: center;
    display: flex;
    height: 20%;
}
.close i{
    font-size: 30px;
    margin-left: -70px;
}
.link-list a{
    text-decoration: none;
}


.icon{
    height: 100%;
    width: 8%;

}

.icon > img{
    height: 99%;
    width: 95%;
}
.links{
    height: 100%;
    width: 92%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.links a{
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
}

.content{
    height: 100%;
    width: 100%;
}

.boxes, center{
    height: 100%;
}

.cont{
    width: 80%;
    height: 30%;
}

.cont-head{
    border-bottom: 2px solid black;
}

.cont-head h2{
    padding:  10px;
}

.cont-body p{
    font-size: 25px;
}

.core-values{
    height: auto;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    outline: 2px solid black;
}

#values{
    align-items: center;
    text-align: left;
}

#values li{
    font-size: 25px;
}

@media screen and (max-width: 1200px){
    .cont{
        height: auto;
    }
}
@media screen and (max-width: 850px){
    .cont{
        height: auto;
    }
    .cont-body p, li{
        font-size: 24px;
    }
}

@media screen and (max-width: 750px){
    .cont{
        height: auto;
    }
    .cont-body p, li{
        font-size: 24px;
    }
}

@media screen and (max-width: 650px){
    .cont{
        height: auto;
    }
    .cont-body p, li{
        font-size: 21px;
    }
}

@media screen and (max-width: 550px){
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    .cont{
        height: auto;
    }
    .cont-body p, li{
        font-size: 18px;
    }
}

@media screen and (max-width: 450px){
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    .cont{
        height: auto;
    }
    .cont-body p, li{
        font-size: 15px;
    }
}

@media screen and (max-width: 350px){
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    .cont{
        height: auto;
    }
    .cont-body p, li{
        font-size: 12px;
    }
}